package com.zhentao;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
// @EnableDiscoveryClient  // 暂时禁用服务发现
@MapperScan("com.zhentao.mapper")
public class Essential {
    public static void main(String[] args) {
        SpringApplication.run(Essential.class, args);
        System.out.println();
    }
}
